Bug 1266252 - Save button disabled on 'Set ownership for Virtual machine' page
Save button disabled on 'Set ownership for Virtual machine' page
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity medium
: GA
: 5.5.0
Assigned To: Robin Knaur
Nandini Chandra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 17:23 EDT by Nandini Chandra
Modified: 2015-12-08 08:33 EST (History)
5 users (show)

See Also:
Fixed In Version: 5.5.0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:33:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of vm ownership page (77.75 KB, image/png)
2015-09-24 17:25 EDT, Nandini Chandra
no flags Details

  None (edit)
Description Nandini Chandra 2015-09-24 17:23:08 EDT
Description of problem:
-----------------------


Version-Release number of selected component (if applicable):
-------------------------------
5.5.0.2


How reproducible:
----------------
Always 


Steps to Reproduce:
------------------
1.Navigate to the summary page of a VM.
2.Navigate to 'Configuration',click 'Set ownership'
3.Select an owner and a group.


Actual results:
---------------
Save button is disabled on  'Set ownership for Virtual machine' page.


Expected results:
----------------
Save button should be disabled on  'Set ownership for Virtual machine' page.


Additional info:
---------------
Comment 2 Nandini Chandra 2015-09-24 17:25 EDT
Created attachment 1076725 [details]
screenshot of vm ownership page
Comment 5 Robin Knaur 2015-10-01 09:44:46 EDT
https://github.com/ManageIQ/manageiq/pull/4612
Comment 7 CFME Bot 2015-10-01 09:57:35 EDT
https://github.com/ManageIQ/manageiq/pull/418
Comment 8 CFME Bot 2015-10-01 12:13:22 EDT
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/c04287aab847518ca52f4cb0c3acbc7c07721724

commit c04287aab847518ca52f4cb0c3acbc7c07721724
Author:     Robin Knaur <rknaur@redhat.com>
AuthorDate: Thu Oct 1 15:33:19 2015 +0200
Commit:     Robin Knaur <rknaur@redhat.com>
CommitDate: Thu Oct 1 15:40:52 2015 +0200

    Save button in Set ownership for VM fix
    https://bugzilla.redhat.com/show_bug.cgi?id=1266252

 app/views/shared/views/_ownership.html.haml | 5 ++---
 app/views/shared/views/_retire.html.haml    | 2 +-
 2 files changed, 3 insertions(+), 4 deletions(-)
Comment 10 Nandini Chandra 2015-10-27 11:54:37 EDT
Verified in 5.5.0.7
Comment 12 errata-xmlrpc 2015-12-08 08:33:03 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.